x
login Signup

Need agent for Commander version 5.3

First off, we do have an upgrade plan in place - but it's a matter of me getting time to do it :)

Until then - I need to get just the agent for Commander version 5.3 for Linux x86-64bit.

I did find the directory for release 5.3, but the size of the file makes me think it's the server portion and not just the agent.

https://electric-cloud.sharefile.com/home/shared/fobd67b1-314f-4c05-823a-76061bb14079

avatar image By RobertEgloff 15 asked Feb 19 at 09:25 PM
more ▼
(comments are locked)
10|750 characters needed characters left

1 answer: sort voted first

Robert,

I'm glad to hear you have an upgrade plan in place as 5.3 has not been supported for a few years now. I think the latest we support at this point in time is 7.0.

You do not find the agent installer because it did not exist at the time. It came with 6.0 only. Simply download the server installer, run it and select the advanced mode and only select the agent part (comes with the tools as well). That should take care of your issue.

avatar image By lrochette 5.9k answered Feb 20 at 07:27 AM
more ▼
(comments are locked)
10|750 characters needed characters left
Your answer
toggle preview:

Up to 8 attachments (including images) can be used with a maximum of 524.3 kB each and 1.0 MB total.